/*
Theme Name: themes.7host
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.nb {
    margin-bottom: 0;
    padding-bottom: 0;
}

.showcase .nav-pills > li > a {
    background-color: #37383b;
    color: #fff;
}

.showcase .nav-pills > li {
    margin-top: 4px;
}
.showcase .nav-pills > li:not(:first-child) {
    margin-left:6px;
}
.svh-case .box-text h3 {
    text-transform: uppercase;
    text-shadow: 1px 1px #666;
    color: #f40;
}